.reklama_N_1
{
 width: 96%;
 margin: 0px auto;
 margin-bottom: 7px;
 padding: 0px 0px;
 background-color: #fff;
 overflow: hidden;
}

.div_txt_reklama
{
 clear: all;
 margin: 0px 0px 0px 0px;
 overflow: hidden;   /* очень важно для определения размеров блока div*/
}

.reklama_1_N
{
 clear: all;
 font: 1em/1.3em Arial,Tahoma,sans-serif;
 margin: 0px auto;
 margin-bottom: 7px;
 padding-bottom: 7px;
 padding: 3px 3px;
 background-color: #fff;
 text-align: left;
 height: auto;
 overflow: hidden;   /* очень важно для определения размеров блока div*/


}

.reklama_1_N .title
{
 font:  1em/2em Arial,Tahoma,sans-serif;
 color: #2d71a0;
 text-align: right;
 margin: 2px 2% 0px 0px;
 


}

.reklama_1_N a
{
 color: #000;
 text-align: left;
 height: auto;
 overflow: hidden;   /* очень важно для определения размеров блока div*/


}
.reklama_txt
{
 clear: all;
 font: 1em/1.3em Arial,Tahoma,sans-serif;
 margin: 0px auto;
 margin-bottom: 7px;
 padding-bottom: 7px;
 padding: 3px 4px;
 background-color: #fff;
 height: auto;
 overflow: hidden;   /* очень важно для определения размеров блока div*/
}


.reklama_N_1 .title
{
 font:  1em/2em Arial,Tahoma,sans-serif;
 color: #2d71a0;
 text-align: right;
 margin: 2px 2% 0px 0px;
}


.reklama_N_1 .block_reclama
{
 margin: 0px auto;
 padding: 5px 5px;
}

.reklama_txt p
{
 font:  12px/14px Arial,Tahoma,sans-serif;
 text-align: left;
 color: #111111;
 padding: 10px 0px 3px 1px;
 _width: 175px;
}

.reklama_txt a
{
 font:  12px/14px Arial,Tahoma,sans-serif;
 padding-left: 70px;
 margin-bottom: 7px;
}

@media only screen and (max-width : 1080px)
{
 .reklama_N_1
 {
  width: 96%;
  margin: 0px auto;
  margin-bottom: 7px;
  padding: 0px 0px;
  background-color: #fff;
  overflow: hidden;
  border-color:#e8e8e8;
 }

 .div_txt_reklama
 {
  clear: all;
  margin: 0px 0px 0px 0px;
  overflow: hidden;   /* очень важно для определения размеров блока div*/
 }

 .reklama_1_N
 {
  clear: all;
  font: 1em/1.3em Arial,Tahoma,sans-serif;
  margin: 0px auto;
  margin-bottom: 7px;
  padding-bottom: 7px;
  padding: 3px 4px;
  background-color: #fff;
  height: auto;
  overflow: hidden;   /* очень важно для определения размеров блока div*/

 }
 .reklama_txt
 {
  clear: all;
  font: 1em/1.3em Arial,Tahoma,sans-serif;
  margin: 0px auto;
  margin-bottom: 7px;
  padding-bottom: 7px;
  padding: 3px 4px;
  background-color: #fff;
  height: auto;
  overflow: hidden;   /* очень важно для определения размеров блока div*/
 }


 .reklama_1_N .title
 {
  font:  1em/2em Arial,Tahoma,sans-serif;
  color: #2d71a0;
  text-align: right;
  margin: 2px 3px;
 }


 .reklama_N_1 .title
 {
  font:  1em/2em Arial,Tahoma,sans-serif;
  color: #2d71a0;
  text-align: right;
  margin: 2px 2% 0px 0px;
 }


 .reklama_N_1 .block_reclama
 {
  margin: 0px auto;
  padding: 5px 5px;
 }

 .reklama_txt p
 {
  font:  13px/15px Arial,Tahoma,sans-serif;
  text-align: left;
  color: #111111;
  padding: 10px 0px 3px 1px;
  _width: 175px;
 }

 .reklama_txt a
 {
  font:  13px/16px Arial,Tahoma,sans-serif;
  padding-left: 70px;
  margin-bottom: 7px;
 }
}

@media only screen and (max-width : 1080px)
{
 .reklama_txt
 {
  clear: all;
  font: 1em/1.3em Arial,Tahoma,sans-serif;
  margin: 0px auto;
  margin-bottom: 7px;
  padding-bottom: 7px;
  padding: 3px 4px;
  background-color: #e8e8e8;
  height: auto;
  overflow: hidden;   /* очень важно для определения размеров блока div*/
 }
 
 .reklama_txt a
 {
  font:  13px/16px Arial,Tahoma,sans-serif;
  padding-left: 20px;
  margin-bottom: 7px;
 }
 
 .reklama_1_N
 {
  clear: all;
  font: 1em/1.3em Arial,Tahoma,sans-serif;
  margin: 0px auto;
  margin-bottom: 7px;
  padding-bottom: 7px;
  padding: 3px 4px;
  background-color: #e8e8e8;
  height: auto;
  overflow: hidden;   /* очень важно для определения размеров блока div*/

 }
}